テクニカルFAQ

質問

PowerChute Network Shutdown 2.2.4 Standard Edition OS対応表 (サポート終了製品)

PowerChute Network Shutdown 2.2.4 Standard Editionの対応OSのご案内です
本バージョンのサポートは終了いたしました。このページの更新は終了しました。

PowerChute Network Shutdown 2.2.4 Standard Edition

※特記のないものは日本語OS、英語OSともに対応
※LinuxはOfficial版のOSのみサポート
※特記のないものは32ビット版OSのみサポート
※ 旧バージョンの対応OSについては こちら を参照してください
 
( 2014年1月28日現在)
PDF版OS対応表 (PDF, 87 KB)
     
バージョン
クライアント・ブラウザ
 
OS
Edition
CPU
JREバージョン
IE 6
IE 7
IE 8
IE 9
その他
備考
PowerChute Network Shutdown 2.2.4 Standard Edition
Windows Server 2008 ※ 1 ※2
Foundation (SP2適用済)
x64
JRE 5.0 Update 18
 
Firefox 7
 
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core,
WEB Server, WEB Server Core (SPなし)
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 17
 
Firefox 7
 
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core,
WEB Server, WEB Server Core (SP2適用済)
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 18
 
Firefox 7
 
Small Business Server (SPなし)
x64
JRE 5.0 Update 18
JRE 6.0 Update 17
 
Firefox 7
 
Small Business Server (SP2適用済)
x64
JRE 5.0 Update 18
JRE 6.0 Update 18
 
Firefox 7
 
Windows Server 2008 R2
Foundation
x64
JRE 5.0 Update 18
 
Firefox 7
 
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core,
WEB Server, WEB Server Core (SPなし)
x64
JRE 5.0 Update 18
JRE 5.0 Update 19
 
Firefox 7
 
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core,
WEB Server, WEB Server Core  (SP1適用済)
x64
JRE 5.0 Update 18
JRE 6.0 Update 21
 
 
Firefox 3 、 4 、 7
 
Windows Small Buisiness Server 2011
Essentials
x64
JRE 5.0 Update 18
JRE 6.0 Update 25
 
 
Firefox 5 、7
 
Windows Storage Server 2008
Basic, Workgroup, Standard, Enterprise (SP2適用済)
x86/x64
JRE 5.0 Update 18
 
Firefox 7
 
Windows Storage Server 2008 R2
Workgroup, Standard, Enterprise (SPなし)
x64
JRE 5.0 Update 18
Firefox 4 、7
 
Workgroup, Standard, Enterprise (SP1適用済)
x64
JRE 5.0 Update 18
JRE 6.0 Update 21
 
Firefox 4 、 5 、7
 
Windows HPC Server 2008 R2
(SPなし)
x64
JRE 5.0 Update 18
 
 
Firefox 7
 
(SP1適用済)
x64
JRE 5.0 Update 18
JRE 6.0 Update 30
 
 
Firefox 7 、9、10
 
Windows Server 2003
Enterprise, Standard
Web Edition
(SP2適用済)
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 17
 
Firefox 7
 
Windows Server 2003 R2  ※3
Enterprise, Standard
Web Edition
Small Business Server
(SP2適用済)
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 16
 
Firefox 7
 
Windows Vista
Business, Enterprise, Ultimate (SP2適用済)
x64
JRE 5.0 Update 18
JRE 5.0 Update 19
 
Firefox 7
 
Windows7 ※4
Starter, Home  Premium, Professional, Enterprise, Ultimate
x86/x64
JRE 5.0 Update 13
JRE 5.0 Update 18
JRE 5.0 Update 19
 
Firefox 7
 
Starter, Home  Premium, Professional, Enterprise, Ultimate (SP1適用済)
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 29
 
Firefox 4 、 5 、7
 
 
Red Hat Enterprise Linux 
AS/ES/WS 4.7
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 16
Firefox 7
 
AS/ES/WS 4.8, 4.9
x86/x64
JRE 5.0 Update 18
JRE 5.0 Update 19
 
Firefox 7
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform, Enterprise Linux Desktop + Workstation 5/5.1/5.2/5.3
x86/x64
JRE 5.0 Update 18
 
Firefox 7
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.3
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 16
 
Firefox 7
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.4
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 17
 
Firefox 7
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.5
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 20
 
Firefox 7
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.6
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 25
 
Firefox 4 、7
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.7
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 29
 
Firefox 4 、 5 、7
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.8
x86/x64
JRE 5.0 Update 18
JRE 7.0 Update 4
 
Firefox 5 、6、12
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.9
x86/x64
JRE 5.0 Update 18
JRE 7.0 Update 17
 
 
 
Firefox 10, 18
Chrome
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 6.0
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 21
 
 
Firefox 5, 6, 12
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 6.1 ※5
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 26
 
 
Firefox 3 、 5 、7
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 6.2
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 30
 
 
Firefox 3 、 5 、7、9、10
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 6.3/6.4
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 24
JRE 7.0 Update 17
 
 
 
Firefox 10, 18, 19
Chrome
 
 
 
Turbo Linux
Turbo Linux Server 10 Server
x86/x64
JRE 5.0 Update 18
 
 
 
 
 
SuSe Linux
SuSe Linux Enterprise Server 10 (SP2適用済)
x86/x64
JRE 5.0 Update 18
 
Firefox 7
 
SuSe Linux Enterprise Server 11 (SPなし、SP1適用済)
x86/x64
JRE 5.0 Update 18
 
Firefox 3 、4、 5 、7
 
 
 
Mac OS X
Mac OS X v10.6
PowerPC,
 Intel
1.5.0_15
 
 
 
Safari 3.0.4/
3.1.2
 
Mac OS X v10.6.2
 Intel
1.5.0_15
 
 
Safari 4.0.3
Firefox 3、7
 
Mac OS X v10.6.8
 Intel
1.5.0_18
1.6.0_26
 
 
 
Safari 5.0.5
Firefox 4、7
 
 
※ 英語OSの場合、ヘルプ画面が文字化けしますので、必要に応じて日本語フォントを入れてください。
※ 仮想化環境がインストールされた環境は未サポートです。仮想化環境ではEnterprise Editionをお使いください。対応仮想化環境についてはこちらをご覧ください。
※1 Windows Server 2008 (R2含む)については、Hyper-Vを使用する環境はサポート対象外です。Hyper-Vを使用する環境では、Enterprise Editionをお使いください。
※2 Windows Server 2008 にはサービス パック 1(SP1)が初期出荷版から含まれています
※3 ハードウェアベンダーよりプリインストールOSとして提供されているWindows Server 2003 for Embedded Systemsは、Windows Server 2003 R2と同一のバイナリーのため、Windows Server 2003 R2に含めて扱います。なお、Windows EmbeddedはWindows Server 2003 for Embedded Systemsとは異なるOSですのでサポート対象外です。
※4Windows 7 Professional for Embedded Systemsも含む。
※5 Red Hat Enterprise Linux 6.1 x64では、インストール時にBad ELF Interpreterエラーが出ます。対処方法についてはこちらのページをご覧ください。
ソフトウェア (PowerChute 等) / Cables 最新対応表ページに戻る
これは役に立ちましたか?
私たちは情報を改善するために何ができるのでしょうか?